libmodplug0到那里下载?

为当前最终发行版之前的所有版本提供支持
回复
jamesfang
帖子: 11
注册时间: 2005-06-08 8:17
送出感谢: 0
接收感谢: 0

libmodplug0到那里下载?

#1

帖子 jamesfang » 2005-06-24 11:13

装libxine要求装libmodplug0,但在源里找不到libmodplug0,该到那里下载?
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yongyi » 2005-06-24 11:19

是不是源没设置好啊?
按快速设置的源

yongyi@yongyi:~$ apt-cache show libmodplug0
Package: libmodplug0
Priority: optional
Section: sound
Installed-Size: 272
Maintainer: Zed Pobre <zed@debian.org>
Architecture: i386
Source: libmodplug
Version: 1:0.7-3
Replaces: xmms-modplug (<< 2.04-1)
Depends: libc6 (>= 2.3.2.ds1-4), libgcc1 (>= 1:3.4.1-3), libstdc++5 (>= 1:3.3.4-1)
Conflicts: xmms-modplug (<< 2.04-1)
Filename: pool/main/libm/libmodplug/libmodplug0_0.7-3_i386.deb
Size: 117626
MD5sum: 84d25857d827869539406e45b750eb12
Description: ModPlug mod-like music shared libraries
This is a library based on the mod rendering code from ModPlug, a
popular windows mod player written by Olivier Lapicque, found at
http://www.modplug.com. It is required for ModPlug-XMMS (in the
xmms-modplug package).
.
The homepage for modplug-xmms is http://modplug-xmms.sourceforge.net
Bugs: mailto:ubuntu-users@lists.ubuntu.com
Origin: Ubuntu
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
回复

回到 “老旧版本支持”